---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.16
  arch: armhf
  version: 3.16.5
  flavor: alpine-rpi
  file: alpine-rpi-3.16.5-armhf.tar.gz
  iso: alpine-rpi-3.16.5-armhf.tar.gz
  date: 2023-03-29
  time: 14:28:15
  size: 93769887
  sha256: f2d9457b5a1ef54a8da5c8133bfd45576bb8ce2166c32ae835521db292500325
  sha512: cd538b34c6cafb5b8f3fe70088ef691c33e41c4745e952ccfc7e6abd3cb4e1fbd2a389fee0755a6d0ab078dc56af5e5c8b45756786d22bc1758782ba92ee1510
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.16
  arch: armhf
  version: 3.16.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.16.5-armhf.tar.gz
  iso: alpine-minirootfs-3.16.5-armhf.tar.gz
  date: 2023-03-29
  time: 14:28:18
  size: 2538872
  sha256: 7b0df789e92051fd19b2299b2d6e3e3d6246482d2e11449e43ca9fcc3bfb8215
  sha512: 9f78194d69b489fb62676987ced15afc950d0c04d0c660fa2fd7f5d678d94c3897a28f7f406f92c8da4d2354a7dd1cfbeabdab150def5d3bd40ba15114002955
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.16
  arch: armhf
  version: 3.16.5
  flavor: alpine-netboot
  file: alpine-netboot-3.16.5-armhf.tar.gz
  iso: alpine-netboot-3.16.5-armhf.tar.gz
  date: 2023-03-29
  time: 14:29:10
  size: 75673299
  sha256: 2f1bf132eba40974890daa289fa389e04c620a4973c57f0d826039f81a6c43ef
  sha512: 2bba2f6500f17208ebbf99826ccb352a8d4015a1b7ef57d3e14a1cd400db53049e762abf744d816d0225d9543b0b9bf181736593e43a334acd03e503b5fe74b5
